Description: Bonjour

Je travaille avec le sous-systéme de linux pour Windows (Ubuntu et Xming).

Dans le menu Notation->ldentification des étudiants->Liste des étudiants->Choisir, la fenétre qui s'ouvre est
de taille fixe et ne peux étre rendue plus petite. J'ai un petit écran de portable (1366*76) et la fenétre est juste
un peu trop grande, ce qui fait que le bouton vert 'appliquer' est sous mon écran. J'arrive a le faire apparaitre
a moitié en faisant basculer la barre des taches sur le coté. Voir la copie d'écran en PJ. Parfois, si le nombre
de fichiers parmi lesquels on choisit son fichier csv est trop important, la fenétre augmente un peu de taille et
on est coinceé .....

Ce probléme, visiblement non rencontré sur un linux natif, a été rencontré par d'autres personnes :
https://project.auto-multiple-choice.net/boards/3/topics/8696

mais non résolu !

Il faudrait peut-étre rendre cette fenétre a taille variable. En effet, si on clique en haut sur la croix, on peut la
fermer, mais pas la réduire.

Merci et Bien a vous.

History

09/15/2022 03:21 pm - Alex Ca
De mon cété j'ai rencontré exactement le méme probléme !!
En tout cas, la taille de I'écran ne semble pas changer le probléme car cela arrive sur mon ordinateur personnel tout comme l'ordinateur de mon

établissement.

09/17/2022 11:05 am - Alex Ca
Je crois avoir trouvé une solution *temporaire* en attendant qu'une mise a jour arrive. Je ne I'ai pour l'instant testé qu'une fois et sur un seul ordinateur,

j'attends vos retours pour savoir si cela marche correctement.

# Sur le bureau, clic droit --> paramétres d'affichage : dans _mise a I'échelle et disposition_, mon zoom est par défaut de 125%, je le réduis a 100%.
Désormais tout I'écran est plus petit, donc les fenétres aussi ;

# Lancer Xming, puis lancer AMC, puis aller chercher votre fichier .csv pour I'association automatique des étudiants : grace a I'affichage plus petit, les

boutons apparaissent et il est possible de valider la sélection du fichier .csv !

Je crois cependant que certains ordinateurs ont déja un zoom par défaut de 100% : peut-étre est-il possible de cliquer sur _Parametres avancés de

mise a I'échelle_, mais personnellement je ne peux pas choisir une valeur plus petite que 100%...

J'espére que cela débloquera quelques personnes en attendant !

09/21/2022 07:37 am - Jérome Bastien

Quand je travaille sous windows 10, sur mon PC a la fac, dont I'écran est plus grand, je n'ai plus du tout ce pb. Donc, dans mon cas pour le moins,
c'est bien lié a la trop petite taille de I'écran par rapport aux fenétres AMC !

Cordialement.

09/21/2022 07:40 am - Jérome Bastien
La solution proposée par Alex, juste au-dessus de ce message, ne fonctionne pas chez moi !
VOir https://project.auto-multiple-choice.net/boards/3/topics/8696 7r=12645#message-12645

11/17/2022 06:13 am - Jérome Bastien
- File Capture.JPG added

Bonjour,

Le 'appliquer’ est sous mon écran et je ne peut choisir de fichier csv !!
De nouveau coincé aprés 6 mois de travail : voir l'image
ICapture.JPG!

Bien a vous,

Jérdme Bastien

11/17/2022 08:34 am - Alexis Bienveniie
Vous ne pouvez pas modifier la taille de la fenétre en accrochant le coin supérieur gauche de celle-ci avec la souris ?

11/17/2022 12:35 pm - Alexis Bienveniie

Pouvez-vous effacer, dans le fichier @~/.AMC.d/cf.default.xml@, la ligne contenant @StudentList_window_size@ (si elle existe), et voir si cela change
quelque chose ?

<pre>

<StudentsList_window_size>678x353+97+84</StudentsList_window_size>

</pre>

11/23/2022 08:26 pm - Jérome Bastien
Bonjour et désolé du retard, malgré la réponse rapide !

J'ai d'abord tout fait pour essayer d'accrocher a la souris, tous les coins, les bord, sans succes. De plus, En haut a gauche de la fenétre AMC-gui.pl,
dans le menu qui apparait si on clique sur la petite croix de cochage de AMC, on voit les rubriques "restaurer”, "taille”, "réduire", "agrandir" en gris,
donc inaccessibles ! Il me semble que sur d'autres fenétres qui s'ouvrent on voit la méme chose (je ne me rappelle plus les rubriques, mais dans ce

cas, c'est la touche "OK" qui est cachée, mais en appuyant sur Enter, on valide le choix et tout va bien !).

Enfin, dans le fichier ~/.AMC.d/cf.default.xml, pas de ligne contenant StudentList_window_size !

Merci pour tout.

11/23/2022 09:42 pm - Alexis Bienveniie

J'ai essayé de reproduire le probléme sur un ordinateur sous windows que j'ai pu trouver. J'ai eu quelgues problémes avec Xming, et ¢a allait un peu
mieux avec "VcXsrv":https://sourceforge.net/projects/vexsrv/, mais dans les deux cas (avec AMC du PPA test) toutes les fenétres peuvent étre
redimensionnées... Je vais donc avoir du mal a vous aider.

06/10/2025 10:25 pm - Alexis Bienveniie

- Status changed from New to WontFix
